﻿<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="Close" xml:space="preserve">
    <value>إغلاق</value>
  </data>
  <data name="EnterDate" xml:space="preserve">
    <value>اكتب التاريخ</value>
  </data>
  <data name="Error" xml:space="preserve">
    <value>خطأ</value>
  </data>
  <data name="GridViewAlwaysVisibleNewRow" xml:space="preserve">
    <value>انقر هنا لإضافة صف جديد</value>
  </data>
  <data name="GridViewClearFilter" xml:space="preserve">
    <value>امسح الفلتر</value>
  </data>
  <data name="GridViewColumnsSelectionButtonTooltip" xml:space="preserve">
    <value>حدد الأعمدة</value>
  </data>
  <data name="GridViewFilter" xml:space="preserve">
    <value>نفذ الفلتر</value>
  </data>
  <data name="GridViewFilterAnd" xml:space="preserve">
    <value>و</value>
  </data>
  <data name="GridViewFilterContains" xml:space="preserve">
    <value>يحتوي علي</value>
  </data>
  <data name="GridViewFilterDistinctValueNull" xml:space="preserve">
    <value>[لا شيء]</value>
  </data>
  <data name="GridViewFilterDistinctValueStringEmpty" xml:space="preserve">
    <value>[فارغ]</value>
  </data>
  <data name="GridViewFilterDoesNotContain" xml:space="preserve">
    <value>لا يحتوي علي</value>
  </data>
  <data name="GridViewFilterEndsWith" xml:space="preserve">
    <value>ينتهي بـ</value>
  </data>
  <data name="GridViewFilterIsContainedIn" xml:space="preserve">
    <value>يرد في</value>
  </data>
  <data name="GridViewFilterIsEmpty" xml:space="preserve">
    <value>فارغ</value>
  </data>
  <data name="GridViewFilterIsEqualTo" xml:space="preserve">
    <value>مساو لـ</value>
  </data>
  <data name="GridViewFilterIsGreaterThan" xml:space="preserve">
    <value>أكبر من</value>
  </data>
  <data name="GridViewFilterIsGreaterThanOrEqualTo" xml:space="preserve">
    <value>أكبر من او يساوي</value>
  </data>
  <data name="GridViewFilterIsLessThan" xml:space="preserve">
    <value>اقل من</value>
  </data>
  <data name="GridViewFilterIsLessThanOrEqualTo" xml:space="preserve">
    <value>اقل من او يساوي</value>
  </data>
  <data name="GridViewFilterIsNotContainedIn" xml:space="preserve">
    <value>لا يرد في</value>
  </data>
  <data name="GridViewFilterIsNotEmpty" xml:space="preserve">
    <value>ليس فارغا</value>
  </data>
  <data name="GridViewFilterIsNotEqualTo" xml:space="preserve">
    <value>لا يساوي</value>
  </data>
  <data name="GridViewFilterIsNotNull" xml:space="preserve">
    <value>ليس لا شيء</value>
  </data>
  <data name="GridViewFilterIsNull" xml:space="preserve">
    <value>لا شيء</value>
  </data>
  <data name="GridViewFilterMatchCase" xml:space="preserve">
    <value>مطابقة حالة الأحرف</value>
  </data>
  <data name="GridViewFilterOr" xml:space="preserve">
    <value>أو</value>
  </data>
  <data name="GridViewFilterSelectAll" xml:space="preserve">
    <value>اختر الكل</value>
  </data>
  <data name="GridViewFilterShowRowsWithValueThat" xml:space="preserve">
    <value>اظهر الصفوف التي تحتوي علي </value>
  </data>
  <data name="GridViewFilterStartsWith" xml:space="preserve">
    <value>يبدأ بـ</value>
  </data>
  <data name="GridViewGroupPanelText" xml:space="preserve">
    <value>اسحب رأس عمود وأسقطه هنا لتجميع البيانات علي حسب قيمة هذا العمود</value>
  </data>
  <data name="GridViewGroupPanelTopText" xml:space="preserve">
    <value>رأس المجموعة</value>
  </data>
  <data name="GridViewGroupPanelTopTextGrouped" xml:space="preserve">
    <value>تم التجميع بواسطة :</value>
  </data>
  <data name="GridViewSearchPanelTopText" xml:space="preserve">
    <value>البحث عن النص الكامل</value>
  </data>
  <data name="RadDataPagerOf" xml:space="preserve">
    <value>من</value>
  </data>
  <data name="RadDataPagerPage" xml:space="preserve">
    <value>صفحة</value>
  </data>
  <data name="Today" xml:space="preserve">
    <value>اليوم</value>
  </data>
</root>